Page MenuHomePhabricator

Set Google as the default translation service when translating to Spanish
Closed, ResolvedPublic1 Estimated Story Points

Description

Based on input from the conversation on Spanish Wikipedia, it was suggested to use Google as the default translation service for Spanish in Content Translation instead of Apertium.

Looking at the currently supported language pairs by Apertium, this requires to set Google as default for the following language pairs:

{an, ast, ca, en, eu, fr, gl, it, oc, pt, ro, simple} → es

Event Timeline

Pginer-WMF triaged this task as Medium priority.May 25 2022, 7:29 AM
KartikMistry set the point value for this task to 1.Wed, Jun 1, 8:30 AM

Change 802103 had a related patch set uploaded (by KartikMistry; author: KartikMistry):

[mediawiki/services/cxserver@master] Set Google as the default MT for Spanish

https://gerrit.wikimedia.org/r/802103

Change 802103 merged by jenkins-bot:

[mediawiki/services/cxserver@master] Set Google as the default MT for Spanish

https://gerrit.wikimedia.org/r/802103

Change 803901 had a related patch set uploaded (by KartikMistry; author: KartikMistry):

[operations/deployment-charts@master] Update cxserver to 2022-06-08-124326-production

https://gerrit.wikimedia.org/r/803901

Change 803901 merged by jenkins-bot:

[operations/deployment-charts@master] Update cxserver to 2022-06-08-124326-production

https://gerrit.wikimedia.org/r/803901

Mentioned in SAL (#wikimedia-operations) [2022-06-13T04:59:19Z] <kart_> Updated cxserver to 2022-06-08-124326-production + nodejs > node command update (T306995, T309169)